L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Telerik UI for ASP.NET AJAX : exécution de code via RadAsyncUpload JavaScriptSerializer Deserialization

Synthèse de la vulnérabilité 

Un attaquant peut utiliser une vulnérabilité via RadAsyncUpload JavaScriptSerializer Deserialization de Telerik UI for ASP.NET AJAX, afin d'exécuter du code.
Logiciels vulnérables : Telerik.Web.UI.
Gravité de cette annonce : 2/4.
Date de création : 12/12/2019.
Références de cette vulnérabilité informatique : CVE-2019-18935, VIGILANCE-VUL-31141.

Description de la vulnérabilité 

Un attaquant peut utiliser une vulnérabilité via RadAsyncUpload JavaScriptSerializer Deserialization de Telerik UI for ASP.NET AJAX, afin d'exécuter du code.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Ce bulletin de faille concerne les logiciels ou systèmes comme Telerik.Web.UI.

Notre équipe Vigil@nce a déterminé que la gravité de cet avis cybersécurité est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de serveur intranet.

Un démonstrateur ou un outil d'attaque est disponible, donc vos équipes doivent traiter cette alerte. Un attaquant avec un niveau de compétence technicien peut exploiter cette annonce de faille.

Solutions pour cette menace 

Telerik UI for ASP.NET AJAX : solution pour RadAsyncUpload JavaScriptSerializer Deserialization.
La solution est indiquée dans les sources d'information.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit un patch de vulnérabilités de systèmes. Chaque administrateur peut personnaliser la liste des produits pour lesquels il souhaite recevoir des alertes de vulnérabilités.